@charset "shift_jis";

/*=========================================================
	[ box.css ]
	::Date::
		date : 2009.03.30
		last-update : 2009.03.31
		
	::Explanation::
		:heading
=========================================================*/

/* heading -------------------------------------*/

#pageMain h1{ /* made byimage */
	margin-bottom: 20px;
	background: url(../images/com_tit_bk_01.gif) no-repeat left top;
	color: #fff;
	font-weight: bold;
	font-size: 135%;
}
#pageMain h1 span{ /* made byimage */
	display: block;
	padding: 8px 0 2px 25px;
	background: url(../images/com_tit_bk_02.gif) no-repeat left bottom;
	min-height: 27px;
	line-height: 1.2;
}
#pageMain h2{
	clear: both;
	margin-bottom: 15px;
	padding: 9px 6px 7px;
	background: #f0f0ee;
	border-left: 5px solid #696969;
	border-bottom: 1px solid #d5d5d3;
	font-weight: bold;
	font-size: 130%;
	line-height: 1.5;
}
#pageMain h2 span{
	font-weight: normal;
	font-size: 90%;
}
#pageMain h3{
	clear: both;
	margin-bottom: 15px;
	padding-left:6px;
	border-left: 5px solid #696969;
	font-weight: bold;
	font-size: 130%;
	line-height: 1.3;
}
#pageMain h4{
	margin-bottom: 10px;
	padding-bottom: 5px;
	background: url(../images/com_lne_01.gif) repeat-x left bottom;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.3;
}
#pageMain h5{
	font-weight: bold;
}

#pageMain p, #pageMain ul, #pageMain ol, #pageMain dl, #pageMain table {
    margin-bottom: 1em;
}
